<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="./app/libraries/fontawesome/c9017e5f7c.js" crossorigin="anonymous"></script>
	<link rel="shortcut icon" href="./favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="./app/libraries/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="./css/main.css">
    <title>Project</title>
</head>
<body>
<div id="root"></div>
<script src="./app/libraries/jquery/jquery-3.5.1.min.js"></script>
<script src="./app/libraries/bootstrap/bootstrap.min.js"></script>
<script src="https://unpkg.com/@popperjs/core@2"></script>
<script type="module" src="app/main.js"></script>
</body>
</html>
